# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Zip.pm) perl(Config/Tiny.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(Getopt/Lucid.pm) perl(IO/Socket/SSL.pm) perl(Log/Dispatchouli.pm) perl(Mozilla/CA.pm) perl(Object/Tiny.pm) perl(Pod/Usage.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/Warn.pm) perl(Time/Piece.pm) perl(Time/Piece/Month.pm) perl(WWW/Mechanize.pm) perl(autodie.pm)
# END SourceDeps(oneline)
%define module_version 0.006
%define module_name App-Ylastic-CostAgent
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt1
Summary: Perl port of the Ylastic Cost Agent for Amazon Web Services
Group: Development/Perl
License: apache
URL: http://github.com/dagolden/app-ylastic-costagent/tree

Source0: http://cpan.org.ua/authors/id/D/DA/DAGOLDEN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README.INSTALL LICENSE README examples
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

